;;This is a Patch Map for the Yamaha PSR8000 Keyboard.
;It is accessed via the Higher Banks facility in Band in a Box.
;The Panel Voices and the XG Section of the PSR8000 are listed as per the Owner's Manual.  
;Drum kits and the last 42 listings of the XG section, which covers Siren, Train etc. have been omitted.
;The order is as listed in the Owner's Manual.
;Each page (P-) of the list,and voice order are as they appear on the LCD screen.
;The Patch was created by Andy Allan (Scotland).
ZEROBASED
[                                                                     
[                                                                          
[Yamaha PSR8000 - PIANO
[     (P1)                      

0.0.112=Grand Piano
1.0.112=Bright Piano 
6.0.112=Harpsichord
6.0.113=GrandHarpsi
3.0.112=Honky Tonk
2.0.114=Rock Piano
2.0.112=Midi Grand
2.0.113=CP 80
[
[
[Yamaha PSR 8000-E.PIANO
[     (P1)
4.0.114=Galaxy EP
4.0.117=Stage EP
5.0.116=New Tines
4.0.112=Funk EP
5.0.112=DX Modern
4.0.116=Vintage EP
5.0.115=Modern EP
4.0.113=Tremolo EP
5.0.113=Hyper Tines
7.0.112=Clavi
[     (P2)
5.0.117=Super DX
5.0.114=Venus EP
7.0.113=Wah Clavi
[
[
[Yamaha PSR8000-ORGAN
[     (P1)
18.0.117=Rotor Organ
17.0.113=Dance Organ
18.0.114=Purple Org
18.0.113=Rock Organ1
16.0.112=Jazz Organ1
16.0.115=DrawbarOrg
18.0.112=Rock Organ2
18.0.118=VintageOrg
17.0.118=Elec.Organ
18.0.115=Full Rocker
[     (P2)
18.0.116=RotaryDrive
17.0.117=Mellow Draw
17.0.112=Click Organ
17.0.115=Comp.Organ
16.0.113=Jazz Organ2
16.0.116=Bright Draw
17.0.120=Perc.Organ
17.0.116=60's Organ
16.0.114=TheatreOrg1
17.0.114=TheatreOrg2
[     (P3)
19.0.112=Pipe Organ
19.0.113=ChapelOrgan
20.0.112=Reed Organ[
[
[
[Yamaha PSR8000-ACCORDION
[      (P1)
21.0.112=Musette
21.0.113=Tutti Accrd
21.0.115=Small Accrd
21.0.116=Accordion
23.0.112=Tango Accrd
22.0.113=Modern Harp
22.0.112=Harmonica
23.0.113=Bandoneon
21.0.114=Soft Accrd
22.0.114=Blues Harp
[
[
[YamahaPSR8000-GUITAR
[      (P1)
24.0.113=Spanish Gtr
25.0.113=12StrGuitar
27.0.118=SolidGuitar
27.0.121=Solid Chord
30.0.113=Crunch Gtr
28.0.113=Funk Guitar
27.0.120=VintageTrem
26.0.112=Jazz Guitar
26.0.114=HawaiianGtr
29.0.113=FeedbackGtr
[      (P2)
24.0.112=Classic Gtr
25.0.112=Folk Guitar
27.0.112=CleanGuitar
25.0.114=Mandolin
30.0.114=StackCrunch
28.0.112=MutedGuitar
27.0.113=Tremolo Gtr
26.0.113=Octave Gtr
27.0.115=PedalSteel
30.0.112=Distortion
[      (P3)
27.0.122=Wah Guitar
27.0.119=Elec.12Str
27.0.117=60's Clean
27.0.116=BrightClean
29.0.112=Overdrive
27.0.114=Slap Guitar
32.0.113=UprightBass
33.0.112=FingerBass
34.0.112=Pick Bass
35.0.113=Jaco Bass
[      (P4)
36.0.112=Slap Bass
39.0.112=Analog Bass
39.0.115=Touch Bass
38.0.113=Hi Q Bass
38.0.114=Rave Bass
36.0.113=Fusion Bass
32.0.112=Aco.Bass
17.0.119=Organ Bass
37.0.112=Funk Bass
35.0.112=Fretless
[      (P5)
39.0.113=Dance Bass
32.0.114=Bass&Cymbal
38.0.112=Synth Bass
39.0.114=Snap Bass
38.0.115=Click Bass
[
[
[Yamaha PSR8000-STRINGS
[      (P1)
48.0.112=Strings
48.0.113=OrchStrings
48.0.114=Symphon.Str
48.0.116=Bow Strings
40.0.112=Solo Violin
49.0.113=SlowStrings
48.0.115=ConcertoStr
49.0.112=ChamberStrs
44.0.112=TremoloStrs
51.0.112=Analog Strs
[      (P2)
40.0.113=Soft Violin
41.0.112=Viola
42.0.112=Cello
43.0.112=Contrabass
46.0.112=Harp
49.0.114=Str.Quartet
49.0.115=MarcatoStrs
45.0.112=PizzStrings
55.0.112=Orch.Hit
50.0.112=Syn.Strings
[      (P3)
46.0.113=Hackbrett
110.0.112=Fiddle
105.0.112=Banjo
104.0.112=Sitar
107.0.112=Koto
106.0.112=Shamisen
[
[
[Yamaha PSR8000-TRUMPET
[      (P1)
56.0.115=Sweet Trumpet
56.0.114=SoftTrumpet
56.0.116=JazzTrumpet
59.0.112=Muted Trumpet
56.0.112=Solo Trumpet
56.0.117=Air Trumpet
56.0.113=Flugel Horn
57.0.116=Trombone
57.0.112=Solo Tromb
57.0.115=Soft Tromb
[      (P2)
57.0.114=MellowTromb
60.0.112=French Horn
58.0.112=Tuba
[
[
[Yamaha PSR8000-BRASS
[      (P1)
61.0.112=BrasSection
61.0.113=BigBandBrs
61.0.121=Big Brass
61.0.116=MellowBrass
61.0.118=Pop Brass
61.0.124=Step Brass
61.0.123=Soft Brass
61.0.120=BrightBrass
62.0.113=Jump Brass
62.0.114=TechnoBrass
[      (P2)
61.0.114=Full Horns
66.0.115=Brass Combo
61.0.119=MellowHorns
61.0.122=Trumpet Ens
59.0.113=BallroomBrs
63.0.112=Analog Brs
57.0.113=Trb.Section
61.0.115=High Brass
62.0.112=Synth Brass
61.0.117=Small Brass
[
[
[Yamaha PSR8000-SAXOPHONE
[     (P1)
66.0.117=Sweet Tenor
71.0.114=Sweet Clari
65.0.114=Sweet Alto
66.0.118=Growl Sax
66.0.114=BreathTenor
65.0.113=BreathyAlto
64.0.112=Soprano Sax
66.0.116=Sax Section
71.0.113=MelClarinet
67.0.113=Rock Bari
[     (P2)
65.0.112=Alto Sax
66.0.112=Tenor Sax
67.0.112=BaritoneSax
66.0.113=WoodwindEns
68.0.112=Oboe
69.0.112=EnglishHorn
70.0.112=Bassoon
71.0.112=Clarinet
[
[
[Yamaha PSR8000-FLUTE
[      (P1)
73.0.114=Sweet Flute
75.0.112=Pan Flute
73.0.112=Flute
72.0.112=Piccolo
73.0.113=EthnicFlute
77.0.112=Shakuhachi
78.0.112=Whistle
74.0.112=Recorder
79.0.112=Ocarina
109.0.112=Bagpipe
[
[
[Yamaha PSR8000-CHOIR&PAD
[      (P1)
52.0.114=Hah Choir
94.0.113=Insomnia
99.0.113=Cyber Pad
95.0.112=Wave 2001
53.0.113=Gothic Vox
94.0.112=Equinox
91.0.112=Xenon Pad
101.0.112=Skydiver
97.0.112=Far East
95.0.114=Template
[      (P2)
99.0.112=Atmosphere
54.0.113=Voices
93.0.114=Glass Pad
88.0.112=Fantasia
92.0.112=DX Pad
88.0.113=Symbiont
88.0.114=Stargate
90.0.112=Krypton
93.0.112=Loch Ness
54.0.112=Air Choir
[     (P3)
89.0.112=Area 51
52.0.113=Vocal Ensbl
52.0.112=Choir
89.0.113=Dark Moon
94.0.115=Ionosphere
53.0.112=Vox Humana
88.0.115=Golden Age
93.0.113=Phase IV
94.0.114=Solaris
88.0.116=Time Travel
[     (P4)
88.0.117=Millenium
95.0.113=Transform
103.0.112=Baroque
89.0.114=Dunes
52.0.115=Uuh Choir
[
[
[Yamaha PSR8000-SYNTHESIZER
[     (P1)
81.0.116=Fire Wire
81.0.115=Analogon
84.0.113=Adrenaline
80.0.113=Vintage Ld
80.0.115=Vinylead
81.0.119=Fargo
81.0.120=Wire Lead
84.0.112=Portatone
81.0.114=Blaster
96.0.112=Synchronize
[     (P2)
81.0.113=Big Lead
87.0.113=Impact
81.0.121=Funky Lead
80.0.112=Square Lead
98.0.112=Stardust
81.0.112=Saw.Lead
83.0.112=Aero Lead
80.0.118=Tiny Lead
80.0.114=Mini Lead
96.0.113=Rhythmatic
[     (P3)
80.0.119=Synth Flute
81.0.118=Sub Aqua
81.0.117=Warp
80.0.117=Meta Wood
96.0.113=Sun Bell
87.0.112=Under Heim
80.0.116=Hi Bias
96.0.114=Clockwork
[
[
[Yamaha PSR8000- PERCUSSION
[(Drum Kits are not included)
[     (P1)
11.0.112=Vibraphone
11.0.113=Jazz Vibes
12.0.112=Marimba
13.0.113=Xylophone
114.0.112=Steel Drums
8.0.112=Celesta
10.0.112=Glocken
10.0.112=Music Box
14.0.114=TubularBell
108.0.112=Kalimba
[     (P2)
47.0.112=Timpani
15.0.112=Dulcimer
[
[
[Yamaha PSR8000-XG SECTION (48 pages)
[     (P1)
0.0.0=GrandPno
0.0.1=GrndPnoK
0.0.18=MelloGrP
0.0.40=PianoStr
0.0.41=Dream
1.0.0=BritePno
1.0.1=BritPnoK
2.0.0=E.Grand
2.0.1=ElGrPnoK
2.0.32=Det.CP80
[     (P2)
2.0.40=ElGrPno1
2.0.41=ElGrPno2
3.0.0=Hnky Tonk
3.0.1=Hnky TnkK
4.0.0.=E.Piano1
4.0.1=El.Pno1K
4.0.18=MelloEP1
4.0.32=Chor.EP1
4.0.40=HardEl.P
4.0.45=VX El.P1
[     (P3)
4.0.64=60sEl.P
5.0.0=E.Piano2
5.0.1=El.Pno2K
5.0.32=Chor.EP2
5.0.33=DX Hard
5.0.34=DXLegend
5.0.40=DX Phase
5.0.41=DX+Analg
5.0.42=DXKotoEP
5.0.45=VX El.P2
[     (P4)
6.0.0=Harpsi.
6.0.1=Harpsi.K
6.0.25=Harpsi.2
6.0.35=Harpsi.3
7.0.0=Clavi
7.0.1=Clavi.K
7.0.27=ClaviWah
7.0.64=PulseClv
7.0.65=PierceCl
8.0.0=Celesta
[     (P5)
9.0.0=Glocken
10.0.0=MusicBox
10.0.64=Orgel
11.0.0=Vibes
11.0.1=VibesK
11.0.45=HardVibe
12.0.0=Marimba
12.0.1=MarimbaK
12.0.64=SineMrmb
12.0.97=Balafon2
[     (P6)
12.0.98=Log Drum
13.0.0=Xylophon
14.0.0=TubulBel
14.0.96=ChrchBel
14.0.97=Carillon
15.0.0=Dulcimer
15.0.35=Dulcimr2
15.0.96=Cimbalom
15.0.97=Santur
16.0.0=DrawOrgn
5.0.45=VX El.P2
[     (P7)
16.0.32=DetDrwOr
16.0.33=60sDrOr1
16.0.34=60sDrOr2
16.0.35=70sDrOr1
16.0.36=DrawOrg2
16.0.37=60sDrOr3
16.0.38=EvenBar
16.0.40=16+2'2/3
16.0.64=Organ Ba
16.0.65=70sDrOr2
[     (P8)
16.0.66=CheezOrg
16.0.67=DrawOrg3
17.0.0.=PercOrgn
17.0.24=70sPcOr1
17.0.32=DetPrcOr
17.0.33=LiteOrg
17.0.37=PercOrg2
18.0.0=RockOrgn
18.0.64=RotaryOr
18.0.65=SloRotar
[     (P9)
18.0.66=FstRotar
19.0.0=ChrchOrg
19.0.32=ChurOrg3
19.0.35=ChurOrg2
19.0.40=NotreDam
19.0.64=OrgFlute
19.0.65=TrmOrgFl
20.0.0=ReedOrgn
20.0.40=Puff Org
21.0.0=Accordion
[     (P10)
21.0.32=AccordIt
22.0.0=Harmnica
22.0.32=Harmo 2
23.0.0=TangoAcd
23.0.64=TngoAcd2
24.0.0=NylonGtr
24.0.16=NylonGt2
24.0.25=NylonGt3
24.0.43=VelGtHrm
24.0.96=Ukulele
[     (P11)
25.0.0=SteelGtr
25.0.16=SteelGt2
25.0.35=12StrGtr
25.0.40=Nyln&Stl
25.0.41=Stl&Body
25.0.96=Mandolin
26.0.0=Jazz Gtr
26.0.18=MelloGtr
26.0.32=JazzAmp
27.0.0=CleanGtr
[     (P12)
27.0.32=ChorusGt
28.0.0=Mute.Gt
28.0.40=FunkGtr1
28.0.41=MuteStlG
28.0.43=FunkGtr2
28.0.45=Jazz Man
29.0.0=Ovrdrive
29.0.43=Gt.Pinch
30.0.0=Dist.Gtr
30.0.40=FeedbkGt
[     (P13)
30.0.41=FeedbGt2
31.0.0=GtrHarmo
31.0.65=GtFeedbk
31.0.66=GtrHrmo2
32.0.0=Aco.Bass
32.0.40=JazzRthm
32.0.45=VXUprght
33.0.0=FngrBass
33.0.18=FingrDrk
33.0.27=FlangeBa
[     (P14)
33.0.40=Ba&DstEG
33.0.43=FngrSlap
33.0.45=FngBass2
33.0.65=ModAlem
34.0.0=PickBass
34.0.28=MutePkBa
35.0.0=Fretless
35.0.32=Fretles2
35.0.33=Fretles3
35.0.34=Fretles4
[     (P15)
35.0.96=SynFretl
35.0.97=Smooth
36.0.0=SlapBas1
36.0.27=ResoSlap
36.0.32=PunchThm
37.0.0=SlapBas2
37.0.43=VeloSlap
38.0.0=SynBass1
38.0.18=SynBa1Dk
38.0.20=FastResB
[     (P16)
38.0.24=AcidBass
38.0.35=Clv Bass
38.0.40=TeknoBa
38.0.64=Oscar
38.0.65=SqrBass
38.0.66=RubberBa
38.0.96=Hammer
39.0.0=SynBass2
39.0.6=MelloSB1
39.0.12=Seq Bass
[     (P17)
39.0.18=ClkSynBa
39.0.19=SynBa2Dk
39.0.32=SmthBa2
39.0.40=ModulrBa
39.0.41=DX Bass
39.0.64=X WireBa
40.0.0=Violin
40.0.8=SlowVin
41.0.0=Viola
42.0.0=Cello
[     (P18)
43.0.0=Contrabs
44.0.0=Trem.Str
44.0.8=SlowTrStr
44.0.40=Susp Str
45.0.0=Pizz.Str
46.0.0=Harp
46.0.40=YangChin
47.0.0=Timpani
48.0.0=Strings1
48.0.3=S.Strngs
[     (P19)
48.0.8=SlowStr
48.0.24=ArcoStr
48.0.35=60sStrng
48.0.40=Orchestr
48.0.41=Orchstr2
48.0.42=TremOrch
48.0.45=VeloStr
49.0.0=Strings2
49.0.3=S.SlwStr
49.0.8=LegatoSt
[     (P20)
49.0.40=Warm Str
49.0.41=Kingdom
49.0.64=70s Str
49.0.65=Str Ens3
50.0.0=Syn.Str1
50.0.27=ResoStr
50.0.64=Syn Str4
50.0.65=SS Str
51.0.0=Syn.Str2
52.0.0=ChoirAah
[     (P21)
52.0.3=S.Choir
52.0.16=Ch.Aahs2
52.0.32=MelChoir
52.0.40=ChoirStr
53.0.0=VoiceOoh
54.0.0=SynVoice
54.0.40=SynVox2
54.0.41=Choral
54.0.64=AnaVoice
55.0.0=Orch.Hit
[     (P22)
55.0.35=OrchHit2
55.0.64=Impact
56.0.0=Trumpet
56.0.16=Trumpet2
56.0.17=BriteTrp
56.0.32=WarmTrp
57.0.0=Trombone
57.0.18=Trmbone2
58.0.0=Tuba
58.0.16=Tuba 2
[     (P23)
59.0.0=Mute.Trp
60.0.0=Fr.Horn
60.0.6=FrHrSolo
60.0.32=FrHorn2
60.0.37=HornOrch
61.0.0=BrasSect
61.0.35=Tp&TbSec
61.0.40=BrssSec2
61.0.41=HiBrass
61.0.42=MelloBrs
[     (P24)
62.0.0=SynBras1
62.0.12=QuackBr
62.0.20=RezSynBr
62.0.24=PolyBrss
62.0.27=SynBras3
62.0.32=JumpBrss
62.0.45=AnaVelBr
62.0.64=AnaBrss1
63.0.0=SynBras2
63.0.18=Soft Brs
[     (P25)
63.0.40=SynBrss4
63.0.41=ChoirBrs
63.0.45=VelBrss2
63.0.64=AnaBrss2
64.0.0=SprnoSax
65.0.0=Alto Sax
65.0.40=Sax Sect
65.0.43=HyprAlto
66.0.0=TenorSax
66.0.40=BrthTnSx
[     (P26)
66.0.41=SoftTenr
66.0.64=TnrSax 2
67.0.0=Bari.Sax
68.0.0=Oboe
69.0.0=Eng.Horn
70.0.0=Bassoon
71.0.0=Clarinet
72.0.0=Piccolo
73.0.0=Flute
74.0.0=Recorder
[    (P27)
75.0.0=PanFlute
76.0.0=Bottle
77.0.0=Shakhchi
78.0.0=Whistle
79.0.0=Ocarina
80.0.0=SquareLd
80.0.6=Square 2
80.0.8=LMSquare
80.0.18=Hollow
80.0.19=Shmoog
[    (P28)
80.0.64=Mellow
80.0.65=SoloSine
80.0.66=SineLead
81.0.0=Saw.Lead
81.0.6=Saw 2
81.0.8=ThickSaw
81.0.18=DynaSaw
81.0.19=DigiSaw
81.0.20=Big Lead
81.0.24=HeavySyn
[    (P29)
81.0.25=WaspySyn
81.0.40=PulseSaw
81.0.41=Dr.Lead
81.0.45=VeloLead
81.0.96=Seq Ana
82.0.0=CaliopLd
82.0.65=Pure Pad
83.0.0=Chiff Ld
83.0.64=Rubby
84.0.0=CharanLd
[    (P30)
84.0.64=DistLead
84.0.65=WireLead
85.0.0=Voice Ld
85.0.24=SynthAah
85.0.64=VoxLead
86.0.0=Fifth Ld
86.0.35=Big Five
87.0.0=Bass &LD
87.0.16=Big&Low
87.0.64=Fat&Prky
[    (P31)
87.0.65=SoftWurl
88.0.0=NewAgePd
88.0.64=Fantasy2
89.0.0=WarmPad
89.0.16=ThickPad
89.0.17=Soft Pad
89.0.18=SinePad
89.0.64=Horn Pad
89.0.65=RotarStr
90.0.0=PolySyPd
[    (P32)
90.0.64=PolyPd80
90.0.65=ClickPad
90.0.66=Ana Pad
90.0.67=SquarPad
91.0.0=ChoirPad
91.0.64=Heaven2
91.0.66=Itopia
91.0.67=CC Pad
92.0.0=BowedPad
92.0.64=Glacier
[    (P33)
92.0.65=GlassPad
93.0.0=MetalPad
93.0.64=Tine Pad
93.0.65=Pan Pad
94.0.0=Halo Pad
95.0.0=SweepPad
95.0.20=Shwimmer
95.0.27=Converge
95.0.64=PolarPad
95.0.66=Celstial
[    (P34)
96.0.0=Rain
96.0.45=ClaviPad
96.0.64=HrmoRain
96.0.65=AfrcnWnd
96.0.66=Caribean
97.0.0=SoundTrk
97.0.27=Prologue
97.0.64=Ancestrl
98.0.0=Crystal
98.0.12=SynDrCmp
[    (P35)
98.0.14=Popcorn
98.0.18=TinyBell
98.0.35=RndGlock
98.0.40=GlockChi
98.0.41=ClearBel
98.0.42=ChorBell
98.0.64=SynMalet
98.0.65=SftCryst
98.0.66=LoudGlok
98.0.67=XmasBell
[    (P36)
98.0.68=VibeBell
98.0.69=DigiBell
98.0.70=AirBells
98.0.71=BellHarp
98.0.72=Gamelmba
99.0.0=Atmosphr
99.0.18=WarmAtms
99.0.19=HollwRls
99.0.40=NylonEP
98.0.64=NylnHarp
[    (P37)
99.0.65=Harp Vox
99.0.66=AtmosPad
99.0.67=Planet
100.0.0=Bright
100.0.64=FantaBel
100.0.96=Smokey
101.0.0=Goblins
101.0.64=GobSyn
101.0.65=50sSciFi
101.0.66=Ring Pad
[    (P38)
101.0.67=Ritual
101.0.68=ToHeaven
101.0.70=Night
101.0.71=Glisten
101.0.96=BelChoir
102.0.0=Echoes
102.0.8=EchoPad2
102.0.14=Echo Pan
102.0.64=EchoBell
102.0.65=Big Pan
[    (P39)
102.0.66=SynPiano
102.0.67=Creation
102.0.68=Stardust
102.0.69=Reso Pan
103.0.0=Sci-Fi
103.0.64=Starz
104.0.0=Sitar
104.0.32=DetSitar
104.0.35=Sitar 2
104.0.96=Tambra
[    (P40)
104.0.97=Tamboura
105.0.0=Banjo
105.0.28=MuteBnjo
105.0.96=Rabab
105.0.97=Gopichnt
105.0.98=Oud
106.0.0=Shamisen
107.0.0=Koto
107.0.96=T.Koto
107.0.97=Kanoon
[   (P41)
108.0.0=Kalimba
109.0.0=Bagpipe
110.0.0=Fiddle
111.0.0=Shanai
111.0.64=Shanai2
111.0.96=Pungi
111.0.97=Hichriki
112.0.0=TnklBell
112.0.96=Bonang
112.0.0=Gender
[   (P42)
112.0.98=Gamelan
112.0.99=S.Gamlan
112.0.100=Rama Cym
112.0.101=AsianBel
113.0.0=Agogo
114.0.0=SteelDrm
114.0.97=GlasPerc
114.0.98=ThaiBell
115.0.0=WoodBlok
115.0.96=Castanet
[   (P43)
116.0.0=TaikoDrm
116.0.96=Gr.Cassa
117.0.0=MelodTom
117.0.64=Mel Tom2
117.0.65=Real Tom
117.0.66=Rock Tom
118.0.0=Syn.Drum
118.0.64=Ana Tom
118.0.65=ElecPerc
119.0.0=RevCymbl
[   (P44)
120.0.0=FretNoiz
121.0.0=BrthNoiz
122.0.0=Seashore
123.0.0=Tweet
124.0.0=Telphone
125.0.0=Helicptr
126.0.0=Applause
127.0.0=Gunshot
[  END OF LIST













                          